
/*
Theme Name:     3clicks Child Theme
Theme URI:      http://3clicks.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       3clicks
Version:        1.0
Tags:           flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */

#g1-prefooter-widget-area h3, #g1-prefooter-widget-area .g1-h3{font-size:20px;}


.icon
{
 color:#000;
 float:left;
 display:inline-block; 
 margin-right:10px;
}

.header-phone
{
 float:right;
 display:block;
 color:#a6a4a5!important;
}

.header-phone a
{
 color:#a6a4a5!important;
}

#g1-preheader-bar
{
 font-size:14px!important;
 font-weight:bold!important;
 line-height:30px;
}

.table-formation h2
{
 margin:0px;
}

.table-formation a:hover
{
 text-decoration:underline;
}

.table-formation .icon
{
 margin-right:5px;
}

.g1-color-blue-1 > a
{
 background-color:#16234F!important;
}

.g1-color-blue-1 > a:hover
{
 color:#a6dcf0!important;
}

.g1-color-blue-2 > a
{
 background-color:#015F9D!important;
}

.g1-color-blue-2 > a:hover
{
 color:#a6dcf0!important;
}

.g1-color-turquoise-1 > a
{
 background-color:#2d4aaa!important;
}

.g1-color-turquoise-1 > a:hover
{
 color:#a6dcf0!important;
}

.g1-color-turquoise-2 > a
{
 background-color:#0283d9!important;
}

.g1-color-turquoise-2 > a:hover
{
 color:#a6dcf0!important;
}

.g1-color-green-1 > a
{
 background-color:#40a103!important;
}

.g1-color-green-1 > a:hover
{
 color:#c2f0a6!important;
}

.g1-color-green-2 > a
{
 background-color:#58c215!important;
}

.g1-color-green-2 > a:hover
{
 color:#c2f0a6!important;
}

/*.g1-color-green-1 > a {
background-color:#a6a4a5!important;}*/


.list-training .g1-divider
{
 margin:0px 0px 30px 0px!important;
}

.entry-content a
{
 color:#333;
 text-align:right!important;
}

.g1-one-fourth
{
 text-align:right;
}

h5
{
 margin-bottom:0px;
 font-weight:bold;
 color:#333;
}

.message-info
{
 background-color:#aaa;
}

.g1-type-drops .g1-submenus a
{
 color:#666!important;
}

.g1-type-drops .g1-submenus .current-menu-item a
{
 color:#a6a4a5!important;
}

.g1-content
{
 font-size:16px!important;
}

#g1-prefooter-widget-area .g1-one-fourth
{
 text-align:left!important;
}

.menu-parent-item .current-menu-item a
{
 background-color:transparent!important;
}

.g1-preheader
{
 display:none;
}

#g1-section-1 .g1-grid
{
 margin-bottom:30px!important;
 color:#fff;
 text-align:center;
 line-height:80px;
}

.block-yellow
{
 background-color:#f29200;
 height:80px;
 display:block;
}

.block-green
{
 background-color:#91bd1e;
 height:80px;
 display:block;
}

.block-blue-light
{
 background-color:#2ca7e0;
 height:80px;
 display:block;
}

.block-blue
{
 background-color:#2b2d80;
 height:80px;
 display:block;
}

.block-pink
{
 background-color:#cb0a4d;
 height:80px;
 display:block;
}

.block-red
{
 background-color:#ab111d;
 height:80px;
 display:block;
}

.g1-links li > a {display:inline!important;}

/*Style WPML*/
#lang_sel_list ul
{
 margin:0px;
 padding:0px;
}

#lang_sel_list ul li
{
 float:left;
 list-style:none;
}

/*.category-actualites .cat-item {display:none;}
.category-actualites .current-cat .children .cat-item {display:block!important;}*/
/*.category-actualites .current-cat .children .cat-item {background-color:red!important;}*/

.category-actualites .cat-item {display:none;}
.category-actualites .cat-item.current-cat, .category-actualites .cat-item.current-cat .cat-item {display:block;}

.cat-item-13 , .cat-item-1{display:none!important;} 




 @media only screen and (min-width: 1025px) {
 #g1-primary-nav-menu > .g1-type-drops ul, #g1-primary-nav-menu > .g1-type-drops li a {
 width:250px!important;
}
}
 @media (max-width: 600px) {
.list-training .col-right {
text-align:left;
}
}
